nodehive_core.settings:
  type: mapping
  label: 'Nodehive settings'
  mapping:
    company_name:
      type: string
      label: 'Company Name'
      description: 'The name of the company'
    ckeditor_styles_url:
      type: string
      label: 'CKEditor Styles URL'
      description: 'The URL for CKEditor styles'
    ckeditor_styles_sync_time:
      type: integer
      label: 'CKEditor Styles Sync Time'
      description: 'The timestamp for CKEditor styles synchronization time'
